Author Topic: JCC  (Read 404 times)

panskal

  • Beginner
  • *
  • Posts: 2
  • A beginner
JCC
« on: March 16, 2017, 16:28:34 pm »
Hi everybody

   I am about to start a VM-Joomla (2.6.22,2.5.28 respectively) eshop. I must use the Cypriot card processing company JCC for my VISA needs. I have two questions:
   a) Does anybody know any plugin that works with JCC?
   b) Is there a generic plugin for this job? As generic I mean a plugin that can be parameterized to operate with several banks and/or payment processors for VISA payments? Or are the API's of each bank so different to each other as to make such a thing impossible?

Thanks
Panagiotis

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 26372
  • Always on vacation
    • Jenkin Hill Internet
Re: JCC
« Reply #1 on: March 16, 2017, 17:03:17 pm »
Why start a shop with Joomla & VirtueMart versions that are well out of date? You should start with current versions for support and security reasons.  Current versions are Joomla 3.6.5 (with 3.7 very soon to be released) and VirtueMart 3.2 is extremely close to being released.

There is a JCC plugin listed for VM2, which could be updated to work with VM3.  http://www.webit.bz/virtuemart-jcc-payment-systems-p-168.html?lng=en
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM3.2.6 on Joomla 3.8.2 PHP 7.0.25

Testing VM3.2.6 on J!4alpha1

panskal

  • Beginner
  • *
  • Posts: 2
  • A beginner
Re: JCC
« Reply #2 on: March 18, 2017, 19:40:14 pm »
  Thanx. Start is a bit of a misnomer. I mean start as in start operating. I inherited the thing, so I have to work with what is available and upgrade latter

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 26372
  • Always on vacation
    • Jenkin Hill Internet
Re: JCC
« Reply #3 on: March 18, 2017, 23:28:11 pm »
Start is a bit of a misnomer. I mean start as in start operating. I inherited the thing

Then make sure that the very important security patches have been applied to your Joomla 2.5.28 - without these you could well be providing a great opportunity for hackers.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM3.2.6 on Joomla 3.8.2 PHP 7.0.25

Testing VM3.2.6 on J!4alpha1